Upstream information

CVE-2020-10701 at MITRE

Description

A missing authorization flaw was found in the libvirt API responsible for changing the QEMU agent response timeout. This flaw allows read-only connections to adjust the time that libvirt waits for the QEMU guest agent to respond to agent commands. Depending on the timeout value that is set, this flaw can make guest agent commands fail because the agent cannot respond in time. Unprivileged users with a read-only connection could abuse this flaw to set the response timeout for all guest agent messages to zero, potentially leading to a denial of service. This flaw affects libvirt versions before 6.2.0.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having moderate severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 4
Vector AV:N/AC:L/Au:S/C:N/I:N/A:P
Access Vector Network
Access Complexity Low
Authentication Single
Confidentiality Impact None
Integrity Impact None
Availability Impact Partial
CVSS v3 Scores
  National Vulnerability Database
Base Score 6.5
Vector CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:N/I:N/A:H
Access Vector Network
Access Complexity Low
Privileges Required Low
User Interaction None
Scope Unchanged
Confidentiality Impact None
Integrity Impact None
Availability Impact High
CVSSv3 Version 3.1
SUSE Bugzilla entry: 1168680 [RESOLVED / FIXED]

No SUSE Security Announcements cross referenced.

List of released packages

Product(s) Fixed package version(s) References
SUSE Linux Enterprise Desktop 15 SP2
SUSE Linux Enterprise Module for Basesystem 15 SP2
  • libvirt-libs >= 6.0.0-11.3
Patchnames:
SUSE Linux Enterprise Module for Basesystem 15 SP2 GA libvirt-libs-6.0.0-11.3
SUSE Linux Enterprise Desktop 15 SP3
SUSE Linux Enterprise Module for Basesystem 15 SP3
  • libvirt-libs >= 7.1.0-4.1
Patchnames:
SUSE Linux Enterprise Module for Basesystem 15 SP3 GA libvirt-libs-7.1.0-4.1
SUSE Linux Enterprise Desktop 15 SP4
SUSE Linux Enterprise Module for Basesystem 15 SP4
  • libvirt-libs >= 8.0.0-150400.5.8
Patchnames:
SUSE Linux Enterprise Module for Basesystem 15 SP4 GA libvirt-libs-8.0.0-150400.5.8
SUSE Linux Enterprise High Performance Computing 15 SP2
SUSE Linux Enterprise Server 15 SP2
SUSE Linux Enterprise Server for SAP Applications 15 SP2
SUSE Linux Enterprise Storage 7
SUSE Manager Proxy 4.1
SUSE Manager Retail Branch Server 4.1
SUSE Manager Server 4.1
  • libvirt >= 6.0.0-11.3
  • libvirt-admin >= 6.0.0-11.3
  • libvirt-bash-completion >= 6.0.0-11.3
  • libvirt-client >= 6.0.0-11.3
  • libvirt-daemon >= 6.0.0-11.3
  • libvirt-daemon-config-network >= 6.0.0-11.3
  • libvirt-daemon-config-nwfilter >= 6.0.0-11.3
  • libvirt-daemon-driver-interface >= 6.0.0-11.3
  • libvirt-daemon-driver-libxl >= 6.0.0-11.3
  • libvirt-daemon-driver-lxc >= 6.0.0-11.3
  • libvirt-daemon-driver-network >= 6.0.0-11.3
  • libvirt-daemon-driver-nodedev >= 6.0.0-11.3
  • libvirt-daemon-driver-nwfilter >= 6.0.0-11.3
  • libvirt-daemon-driver-qemu >= 6.0.0-11.3
  • libvirt-daemon-driver-secret >= 6.0.0-11.3
  • libvirt-daemon-driver-storage >= 6.0.0-11.3
  • libvirt-daemon-driver-storage-core >= 6.0.0-11.3
  • libvirt-daemon-driver-storage-disk >= 6.0.0-11.3
  • libvirt-daemon-driver-storage-iscsi >= 6.0.0-11.3
  • libvirt-daemon-driver-storage-logical >= 6.0.0-11.3
  • libvirt-daemon-driver-storage-mpath >= 6.0.0-11.3
  • libvirt-daemon-driver-storage-rbd >= 6.0.0-11.3
  • libvirt-daemon-driver-storage-scsi >= 6.0.0-11.3
  • libvirt-daemon-hooks >= 6.0.0-11.3
  • libvirt-daemon-lxc >= 6.0.0-11.3
  • libvirt-daemon-qemu >= 6.0.0-11.3
  • libvirt-daemon-xen >= 6.0.0-11.3
  • libvirt-devel >= 6.0.0-11.3
  • libvirt-doc >= 6.0.0-11.3
  • libvirt-libs >= 6.0.0-11.3
  • libvirt-lock-sanlock >= 6.0.0-11.3
  • libvirt-nss >= 6.0.0-11.3
Patchnames:
SUSE Linux Enterprise Module for Basesystem 15 SP2 GA libvirt-libs-6.0.0-11.3
SUSE Linux Enterprise Module for Server Applications 15 SP2 GA libvirt-6.0.0-11.3
SUSE Linux Enterprise High Performance Computing 15 SP3
SUSE Linux Enterprise Server 15 SP3
SUSE Linux Enterprise Server for SAP Applications 15 SP3
SUSE Linux Enterprise Storage 7.1
SUSE Manager Proxy 4.2
SUSE Manager Retail Branch Server 4.2
SUSE Manager Server 4.2
  • libvirt >= 7.1.0-4.1
  • libvirt-admin >= 7.1.0-4.1
  • libvirt-bash-completion >= 7.1.0-4.1
  • libvirt-client >= 7.1.0-4.1
  • libvirt-daemon >= 7.1.0-4.1
  • libvirt-daemon-config-network >= 7.1.0-4.1
  • libvirt-daemon-config-nwfilter >= 7.1.0-4.1
  • libvirt-daemon-driver-interface >= 7.1.0-4.1
  • libvirt-daemon-driver-libxl >= 7.1.0-4.1
  • libvirt-daemon-driver-lxc >= 7.1.0-4.1
  • libvirt-daemon-driver-network >= 7.1.0-4.1
  • libvirt-daemon-driver-nodedev >= 7.1.0-4.1
  • libvirt-daemon-driver-nwfilter >= 7.1.0-4.1
  • libvirt-daemon-driver-qemu >= 7.1.0-4.1
  • libvirt-daemon-driver-secret >= 7.1.0-4.1
  • libvirt-daemon-driver-storage >= 7.1.0-4.1
  • libvirt-daemon-driver-storage-core >= 7.1.0-4.1
  • libvirt-daemon-driver-storage-disk >= 7.1.0-4.1
  • libvirt-daemon-driver-storage-iscsi >= 7.1.0-4.1
  • libvirt-daemon-driver-storage-iscsi-direct >= 7.1.0-4.1
  • libvirt-daemon-driver-storage-logical >= 7.1.0-4.1
  • libvirt-daemon-driver-storage-mpath >= 7.1.0-4.1
  • libvirt-daemon-driver-storage-rbd >= 7.1.0-4.1
  • libvirt-daemon-driver-storage-scsi >= 7.1.0-4.1
  • libvirt-daemon-hooks >= 7.1.0-4.1
  • libvirt-daemon-lxc >= 7.1.0-4.1
  • libvirt-daemon-qemu >= 7.1.0-4.1
  • libvirt-daemon-xen >= 7.1.0-4.1
  • libvirt-devel >= 7.1.0-4.1
  • libvirt-doc >= 7.1.0-4.1
  • libvirt-libs >= 7.1.0-4.1
  • libvirt-lock-sanlock >= 7.1.0-4.1
  • libvirt-nss >= 7.1.0-4.1
Patchnames:
SUSE Linux Enterprise Module for Basesystem 15 SP3 GA libvirt-libs-7.1.0-4.1
SUSE Linux Enterprise Module for Server Applications 15 SP3 GA libvirt-7.1.0-4.1
SUSE Linux Enterprise High Performance Computing 15 SP4
SUSE Linux Enterprise Server 15 SP4
SUSE Linux Enterprise Server for SAP Applications 15 SP4
SUSE Manager Proxy 4.3
SUSE Manager Retail Branch Server 4.3
SUSE Manager Server 4.3
  • libvirt >= 8.0.0-150400.5.8
  • libvirt-bash-completion >= 7.1.0-150300.6.29.1
  • libvirt-client >= 8.0.0-150400.5.8
  • libvirt-daemon >= 8.0.0-150400.5.8
  • libvirt-daemon-config-network >= 8.0.0-150400.5.8
  • libvirt-daemon-config-nwfilter >= 8.0.0-150400.5.8
  • libvirt-daemon-driver-interface >= 8.0.0-150400.5.8
  • libvirt-daemon-driver-libxl >= 8.0.0-150400.5.8
  • libvirt-daemon-driver-network >= 8.0.0-150400.5.8
  • libvirt-daemon-driver-nodedev >= 8.0.0-150400.5.8
  • libvirt-daemon-driver-nwfilter >= 8.0.0-150400.5.8
  • libvirt-daemon-driver-qemu >= 8.0.0-150400.5.8
  • libvirt-daemon-driver-secret >= 8.0.0-150400.5.8
  • libvirt-daemon-driver-storage >= 8.0.0-150400.5.8
  • libvirt-daemon-driver-storage-core >= 8.0.0-150400.5.8
  • libvirt-daemon-driver-storage-disk >= 8.0.0-150400.5.8
  • libvirt-daemon-driver-storage-iscsi >= 8.0.0-150400.5.8
  • libvirt-daemon-driver-storage-iscsi-direct >= 8.0.0-150400.5.8
  • libvirt-daemon-driver-storage-logical >= 8.0.0-150400.5.8
  • libvirt-daemon-driver-storage-mpath >= 8.0.0-150400.5.8
  • libvirt-daemon-driver-storage-rbd >= 8.0.0-150400.5.8
  • libvirt-daemon-driver-storage-scsi >= 8.0.0-150400.5.8
  • libvirt-daemon-hooks >= 8.0.0-150400.5.8
  • libvirt-daemon-qemu >= 8.0.0-150400.5.8
  • libvirt-daemon-xen >= 8.0.0-150400.5.8
  • libvirt-devel >= 8.0.0-150400.5.8
  • libvirt-doc >= 8.0.0-150400.5.8
  • libvirt-libs >= 8.0.0-150400.5.8
  • libvirt-lock-sanlock >= 8.0.0-150400.5.8
  • libvirt-nss >= 8.0.0-150400.5.8
Patchnames:
SUSE Linux Enterprise Module for Basesystem 15 SP4 GA libvirt-libs-8.0.0-150400.5.8
SUSE Linux Enterprise Module for Server Applications 15 SP4 GA libvirt-8.0.0-150400.5.8
SUSE Linux Enterprise Module for Server Applications 15 SP2
  • libvirt >= 6.0.0-11.3
  • libvirt-admin >= 6.0.0-11.3
  • libvirt-bash-completion >= 6.0.0-11.3
  • libvirt-client >= 6.0.0-11.3
  • libvirt-daemon >= 6.0.0-11.3
  • libvirt-daemon-config-network >= 6.0.0-11.3
  • libvirt-daemon-config-nwfilter >= 6.0.0-11.3
  • libvirt-daemon-driver-interface >= 6.0.0-11.3
  • libvirt-daemon-driver-libxl >= 6.0.0-11.3
  • libvirt-daemon-driver-lxc >= 6.0.0-11.3
  • libvirt-daemon-driver-network >= 6.0.0-11.3
  • libvirt-daemon-driver-nodedev >= 6.0.0-11.3
  • libvirt-daemon-driver-nwfilter >= 6.0.0-11.3
  • libvirt-daemon-driver-qemu >= 6.0.0-11.3
  • libvirt-daemon-driver-secret >= 6.0.0-11.3
  • libvirt-daemon-driver-storage >= 6.0.0-11.3
  • libvirt-daemon-driver-storage-core >= 6.0.0-11.3
  • libvirt-daemon-driver-storage-disk >= 6.0.0-11.3
  • libvirt-daemon-driver-storage-iscsi >= 6.0.0-11.3
  • libvirt-daemon-driver-storage-logical >= 6.0.0-11.3
  • libvirt-daemon-driver-storage-mpath >= 6.0.0-11.3
  • libvirt-daemon-driver-storage-rbd >= 6.0.0-11.3
  • libvirt-daemon-driver-storage-scsi >= 6.0.0-11.3
  • libvirt-daemon-hooks >= 6.0.0-11.3
  • libvirt-daemon-lxc >= 6.0.0-11.3
  • libvirt-daemon-qemu >= 6.0.0-11.3
  • libvirt-daemon-xen >= 6.0.0-11.3
  • libvirt-devel >= 6.0.0-11.3
  • libvirt-doc >= 6.0.0-11.3
  • libvirt-lock-sanlock >= 6.0.0-11.3
  • libvirt-nss >= 6.0.0-11.3
Patchnames:
SUSE Linux Enterprise Module for Server Applications 15 SP2 GA libvirt-6.0.0-11.3
SUSE Linux Enterprise Module for Server Applications 15 SP3
  • libvirt >= 7.1.0-4.1
  • libvirt-admin >= 7.1.0-4.1
  • libvirt-bash-completion >= 7.1.0-4.1
  • libvirt-client >= 7.1.0-4.1
  • libvirt-daemon >= 7.1.0-4.1
  • libvirt-daemon-config-network >= 7.1.0-4.1
  • libvirt-daemon-config-nwfilter >= 7.1.0-4.1
  • libvirt-daemon-driver-interface >= 7.1.0-4.1
  • libvirt-daemon-driver-libxl >= 7.1.0-4.1
  • libvirt-daemon-driver-lxc >= 7.1.0-4.1
  • libvirt-daemon-driver-network >= 7.1.0-4.1
  • libvirt-daemon-driver-nodedev >= 7.1.0-4.1
  • libvirt-daemon-driver-nwfilter >= 7.1.0-4.1
  • libvirt-daemon-driver-qemu >= 7.1.0-4.1
  • libvirt-daemon-driver-secret >= 7.1.0-4.1
  • libvirt-daemon-driver-storage >= 7.1.0-4.1
  • libvirt-daemon-driver-storage-core >= 7.1.0-4.1
  • libvirt-daemon-driver-storage-disk >= 7.1.0-4.1
  • libvirt-daemon-driver-storage-iscsi >= 7.1.0-4.1
  • libvirt-daemon-driver-storage-iscsi-direct >= 7.1.0-4.1
  • libvirt-daemon-driver-storage-logical >= 7.1.0-4.1
  • libvirt-daemon-driver-storage-mpath >= 7.1.0-4.1
  • libvirt-daemon-driver-storage-rbd >= 7.1.0-4.1
  • libvirt-daemon-driver-storage-scsi >= 7.1.0-4.1
  • libvirt-daemon-hooks >= 7.1.0-4.1
  • libvirt-daemon-lxc >= 7.1.0-4.1
  • libvirt-daemon-qemu >= 7.1.0-4.1
  • libvirt-daemon-xen >= 7.1.0-4.1
  • libvirt-devel >= 7.1.0-4.1
  • libvirt-doc >= 7.1.0-4.1
  • libvirt-lock-sanlock >= 7.1.0-4.1
  • libvirt-nss >= 7.1.0-4.1
Patchnames:
SUSE Linux Enterprise Module for Server Applications 15 SP3 GA libvirt-7.1.0-4.1
SUSE Linux Enterprise Module for Server Applications 15 SP4
  • libvirt >= 8.0.0-150400.5.8
  • libvirt-bash-completion >= 7.1.0-150300.6.29.1
  • libvirt-client >= 8.0.0-150400.5.8
  • libvirt-daemon >= 8.0.0-150400.5.8
  • libvirt-daemon-config-network >= 8.0.0-150400.5.8
  • libvirt-daemon-config-nwfilter >= 8.0.0-150400.5.8
  • libvirt-daemon-driver-interface >= 8.0.0-150400.5.8
  • libvirt-daemon-driver-libxl >= 8.0.0-150400.5.8
  • libvirt-daemon-driver-network >= 8.0.0-150400.5.8
  • libvirt-daemon-driver-nodedev >= 8.0.0-150400.5.8
  • libvirt-daemon-driver-nwfilter >= 8.0.0-150400.5.8
  • libvirt-daemon-driver-qemu >= 8.0.0-150400.5.8
  • libvirt-daemon-driver-secret >= 8.0.0-150400.5.8
  • libvirt-daemon-driver-storage >= 8.0.0-150400.5.8
  • libvirt-daemon-driver-storage-core >= 8.0.0-150400.5.8
  • libvirt-daemon-driver-storage-disk >= 8.0.0-150400.5.8
  • libvirt-daemon-driver-storage-iscsi >= 8.0.0-150400.5.8
  • libvirt-daemon-driver-storage-iscsi-direct >= 8.0.0-150400.5.8
  • libvirt-daemon-driver-storage-logical >= 8.0.0-150400.5.8
  • libvirt-daemon-driver-storage-mpath >= 8.0.0-150400.5.8
  • libvirt-daemon-driver-storage-rbd >= 8.0.0-150400.5.8
  • libvirt-daemon-driver-storage-scsi >= 8.0.0-150400.5.8
  • libvirt-daemon-hooks >= 8.0.0-150400.5.8
  • libvirt-daemon-qemu >= 8.0.0-150400.5.8
  • libvirt-daemon-xen >= 8.0.0-150400.5.8
  • libvirt-devel >= 8.0.0-150400.5.8
  • libvirt-doc >= 8.0.0-150400.5.8
  • libvirt-lock-sanlock >= 8.0.0-150400.5.8
  • libvirt-nss >= 8.0.0-150400.5.8
Patchnames:
SUSE Linux Enterprise Module for Server Applications 15 SP4 GA libvirt-8.0.0-150400.5.8
openSUSE Leap 15.2
  • libvirt-bash-completion >= 6.0.0-lp152.8.2
  • libvirt-client >= 6.0.0-lp152.8.2
  • libvirt-daemon >= 6.0.0-lp152.8.2
  • libvirt-daemon-config-network >= 6.0.0-lp152.8.2
  • libvirt-daemon-driver-interface >= 6.0.0-lp152.8.2
  • libvirt-daemon-driver-network >= 6.0.0-lp152.8.2
  • libvirt-daemon-driver-nodedev >= 6.0.0-lp152.8.2
  • libvirt-daemon-driver-nwfilter >= 6.0.0-lp152.8.2
  • libvirt-daemon-driver-qemu >= 6.0.0-lp152.8.2
  • libvirt-daemon-driver-secret >= 6.0.0-lp152.8.2
  • libvirt-daemon-driver-storage >= 6.0.0-lp152.8.2
  • libvirt-daemon-driver-storage-core >= 6.0.0-lp152.8.2
  • libvirt-daemon-driver-storage-disk >= 6.0.0-lp152.8.2
  • libvirt-daemon-driver-storage-gluster >= 6.0.0-lp152.8.2
  • libvirt-daemon-driver-storage-iscsi >= 6.0.0-lp152.8.2
  • libvirt-daemon-driver-storage-logical >= 6.0.0-lp152.8.2
  • libvirt-daemon-driver-storage-mpath >= 6.0.0-lp152.8.2
  • libvirt-daemon-driver-storage-rbd >= 6.0.0-lp152.8.1
  • libvirt-daemon-driver-storage-scsi >= 6.0.0-lp152.8.2
  • libvirt-daemon-qemu >= 6.0.0-lp152.8.2
  • libvirt-libs >= 6.0.0-lp152.8.2
Patchnames:
openSUSE Leap 15.2 GA libvirt-bash-completion-6.0.0-lp152.8.1
openSUSE Leap 15.3
  • libvirt-bash-completion >= 7.1.0-4.1
  • libvirt-client >= 7.1.0-4.1
  • libvirt-daemon >= 7.1.0-4.1
  • libvirt-daemon-config-network >= 7.1.0-4.1
  • libvirt-daemon-driver-interface >= 7.1.0-4.1
  • libvirt-daemon-driver-network >= 7.1.0-4.1
  • libvirt-daemon-driver-nodedev >= 7.1.0-4.1
  • libvirt-daemon-driver-nwfilter >= 7.1.0-4.1
  • libvirt-daemon-driver-qemu >= 7.1.0-4.1
  • libvirt-daemon-driver-secret >= 7.1.0-4.1
  • libvirt-daemon-driver-storage >= 7.1.0-4.1
  • libvirt-daemon-driver-storage-core >= 7.1.0-4.1
  • libvirt-daemon-driver-storage-disk >= 7.1.0-4.1
  • libvirt-daemon-driver-storage-iscsi >= 7.1.0-4.1
  • libvirt-daemon-driver-storage-iscsi-direct >= 7.1.0-4.1
  • libvirt-daemon-driver-storage-logical >= 7.1.0-4.1
  • libvirt-daemon-driver-storage-mpath >= 7.1.0-4.1
  • libvirt-daemon-driver-storage-rbd >= 7.1.0-4.1
  • libvirt-daemon-driver-storage-scsi >= 7.1.0-4.1
  • libvirt-daemon-qemu >= 7.1.0-4.1
  • libvirt-libs >= 7.1.0-4.1
Patchnames:
openSUSE Leap 15.3 GA libvirt-bash-completion-7.1.0-4.1
openSUSE Leap 15.4
  • libvirt-client >= 8.0.0-150400.5.8
  • libvirt-daemon >= 8.0.0-150400.5.8
  • libvirt-daemon-config-network >= 8.0.0-150400.5.8
  • libvirt-daemon-driver-interface >= 8.0.0-150400.5.8
  • libvirt-daemon-driver-network >= 8.0.0-150400.5.8
  • libvirt-daemon-driver-nodedev >= 8.0.0-150400.5.8
  • libvirt-daemon-driver-nwfilter >= 8.0.0-150400.5.8
  • libvirt-daemon-driver-qemu >= 8.0.0-150400.5.8
  • libvirt-daemon-driver-secret >= 8.0.0-150400.5.8
  • libvirt-daemon-driver-storage >= 8.0.0-150400.5.8
  • libvirt-daemon-driver-storage-core >= 8.0.0-150400.5.8
  • libvirt-daemon-driver-storage-disk >= 8.0.0-150400.5.8
  • libvirt-daemon-driver-storage-iscsi >= 8.0.0-150400.5.8
  • libvirt-daemon-driver-storage-iscsi-direct >= 8.0.0-150400.5.8
  • libvirt-daemon-driver-storage-logical >= 8.0.0-150400.5.8
  • libvirt-daemon-driver-storage-mpath >= 8.0.0-150400.5.8
  • libvirt-daemon-driver-storage-rbd >= 8.0.0-150400.5.8
  • libvirt-daemon-driver-storage-scsi >= 8.0.0-150400.5.8
  • libvirt-daemon-qemu >= 8.0.0-150400.5.8
  • libvirt-libs >= 8.0.0-150400.5.8
Patchnames:
openSUSE Leap 15.4 GA libvirt-client-8.0.0-150400.5.8
openSUSE Tumbleweed
  • libvirt >= 7.7.0-2.1
  • libvirt-client >= 7.7.0-2.1
  • libvirt-daemon >= 7.7.0-2.1
  • libvirt-daemon-config-network >= 7.7.0-2.1
  • libvirt-daemon-config-nwfilter >= 7.7.0-2.1
  • libvirt-daemon-driver-interface >= 7.7.0-2.1
  • libvirt-daemon-driver-libxl >= 7.7.0-2.1
  • libvirt-daemon-driver-lxc >= 7.7.0-2.1
  • libvirt-daemon-driver-network >= 7.7.0-2.1
  • libvirt-daemon-driver-nodedev >= 7.7.0-2.1
  • libvirt-daemon-driver-nwfilter >= 7.7.0-2.1
  • libvirt-daemon-driver-qemu >= 7.7.0-2.1
  • libvirt-daemon-driver-secret >= 7.7.0-2.1
  • libvirt-daemon-driver-storage >= 7.7.0-2.1
  • libvirt-daemon-driver-storage-core >= 7.7.0-2.1
  • libvirt-daemon-driver-storage-disk >= 7.7.0-2.1
  • libvirt-daemon-driver-storage-gluster >= 7.7.0-2.1
  • libvirt-daemon-driver-storage-iscsi >= 7.7.0-2.1
  • libvirt-daemon-driver-storage-iscsi-direct >= 7.7.0-2.1
  • libvirt-daemon-driver-storage-logical >= 7.7.0-2.1
  • libvirt-daemon-driver-storage-mpath >= 7.7.0-2.1
  • libvirt-daemon-driver-storage-rbd >= 7.7.0-2.1
  • libvirt-daemon-driver-storage-scsi >= 7.7.0-2.1
  • libvirt-daemon-hooks >= 7.7.0-2.1
  • libvirt-daemon-lxc >= 7.7.0-2.1
  • libvirt-daemon-qemu >= 7.7.0-2.1
  • libvirt-daemon-xen >= 7.7.0-2.1
  • libvirt-devel >= 7.7.0-2.1
  • libvirt-devel-32bit >= 7.7.0-2.1
  • libvirt-doc >= 7.7.0-2.1
  • libvirt-libs >= 7.7.0-2.1
  • libvirt-lock-sanlock >= 7.7.0-2.1
  • libvirt-nss >= 7.7.0-2.1
  • wireshark-plugin-libvirt >= 7.7.0-2.1
Patchnames:
openSUSE Tumbleweed GA libvirt-7.7.0-2.1


First public cloud image revisions this CVE is fixed in:


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
SUSE Linux Enterprise Desktop 12 SP4 libvirt Not affected
SUSE Linux Enterprise Desktop 15 SP1 libvirt Not affected
SUSE Linux Enterprise Desktop 15 SP2 libvirt Already fixed
SUSE Linux Enterprise High Performance Computing 12 SP4 libvirt Not affected
SUSE Linux Enterprise High Performance Computing 12 SP5 libvirt Not affected
SUSE Linux Enterprise High Performance Computing 15 LTSS libvirt Not affected
SUSE Linux Enterprise High Performance Computing 15 SP1 libvirt Not affected
SUSE Linux Enterprise High Performance Computing 15 SP2 libvirt Already fixed
SUSE Linux Enterprise Module for Basesystem 15 SP1 libvirt Not affected
SUSE Linux Enterprise Module for Basesystem 15 SP2 libvirt Already fixed
SUSE Linux Enterprise Module for Server Applications 15 SP1 libvirt Not affected
SUSE Linux Enterprise Module for Server Applications 15 SP2 libvirt Already fixed
SUSE Linux Enterprise Server 11 SP4 LTSS libvirt Not affected
SUSE Linux Enterprise Server 12 SP1 LTSS libvirt Not affected
SUSE Linux Enterprise Server 12 SP2 BCL libvirt Not affected
SUSE Linux Enterprise Server 12 SP2 LTSS libvirt Not affected
SUSE Linux Enterprise Server 12 SP3 BCL libvirt Not affected
SUSE Linux Enterprise Server 12 SP3 LTSS libvirt Not affected
SUSE Linux Enterprise Server 12 SP4 libvirt Not affected
SUSE Linux Enterprise Server 12 SP5 libvirt Not affected
SUSE Linux Enterprise Server 15 ESPOS libvirt Not affected
SUSE Linux Enterprise Server 15 LTSS libvirt Not affected
SUSE Linux Enterprise Server 15 SP1 libvirt Not affected
SUSE Linux Enterprise Server 15 SP2 libvirt Already fixed
SUSE Linux Enterprise Server for SAP Applications 12 SP2 libvirt Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP3 libvirt Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP4 libvirt Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP5 libvirt Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP1 libvirt Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP2 libvirt Already fixed
SUSE Linux Enterprise Software Development Kit 12 SP4 libvirt Not affected
SUSE Linux Enterprise Software Development Kit 12 SP5 libvirt Not affected
SUSE Linux Enterprise Storage 6 libvirt Not affected
SUSE Linux Enterprise Storage 7 libvirt Already fixed
SUSE Manager Proxy 4.0 libvirt Not affected
SUSE Manager Proxy 4.1 libvirt Already fixed
SUSE Manager Retail Branch Server 4.0 libvirt Not affected
SUSE Manager Retail Branch Server 4.1 libvirt Already fixed
SUSE Manager Server 4.0 libvirt Not affected
SUSE Manager Server 4.1 libvirt Already fixed